Subject: RE:

From: "Noah, Matt" <[email-masked]>
Date: Wed, 30 Dec 1998 11:00:48 -0600

"Clarity" is a subjective term.  It most closely approximates, IMO, a term
known as "intelligibility".  The military has used the DRT and DAM tests
for quantifying speech quality.  The DRT - Diagnostic Rhyme Test - and
DAM - Diagnostic Acceptability Measure - are the 2 tests most often
used.  There are companies which will perform these tests on speech
databases for you for a fee.

> -----Original Message-----
> From:	[email-masked] [SMTP:[email-masked]]
> Sent:	Tuesday, December 29, 1998 8:59 AM
> To:	[email-masked]
> Subject:	
> 
>      All:
>      
>      We are trying to specify the "clarity" of voice links in a military 
>      system.  Is there a method (or ISO spec?) for specifing voice quality?
>      
>      If this is not the right mailing list for this type of problem, could 
>      someone please point me to the correct one?
>      
>      thanks
>      [email-masked]
> ---------
> This message came from the IETF IPTEL Working Group Mailing List.
---------
This message came from the IETF IPTEL Working Group Mailing List.